petsc-3.12.4 2020-02-04
Report Typos and Errors

# MatPartitioningChacoGetLocal

Get local method for Chaco partitioner.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningChacoGetLocal(MatPartitioning part,MPChacoLocalType *method)

Not Collective

### Input Parameter

part -the partitioning context

### Output Parameter

method -the method

### See Also

MatPartitioningChacoSetLocal()

### Level

advanced

### Location

src/mat/partition/impls/chaco/chaco.c

### Implementations

MatPartitioningChacoGetLocal_Chaco in src/mat/partition/impls/chaco/chaco.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages